#maindash{width:970px;margin:auto;}
#maindash h4.alert_info {
display: block;
width: 100%;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #B5E5EF;
border: 1px solid #77BACE;
color: #082B33;
padding: 10px 0;
text-indent: 40px;
font-size: 14px;
}
.module_ds01, .dash_product, .main_wel, .madashful{width:100%;float:left;}
.module_ds01{margin-bottom:20px;text-align: center;}
.addds_bt{text-decoration:none;background:#008CD6;font-size: 17px;padding: 7px 15px;color:#fff;border-radius: 5px;}
/* ===================== open product data ========== */
.can_prodt{float:left;width:96%;padding: 15px 2%;border:1px solid;}
.can_prodt01{width:180px;float:left;}
.can_prodt02{width:370px;float:left;margin: 0px 15px;}
.can_prodt03{width:350px;float:left;}
.prodt02_h2{margin:0px 0px 5px 0px;}
.prodt02_h2 a{text-decoration:none;color:#008CD6;}
.prodt02_u1 li{margin:0px !important;padding:0px;}
.prodt03_u2 li{margin:0px;padding:0px;}
.prodt03_ult{width:50%;float:left;}
.prodt03_urt{width:50%;float:left;}
.editinfo{border:0px;
background: #008CD6;
font-size: 17px;
padding: 7px 15px;
color: #fff;
border-radius: 5px;}
/* ===================== End product data ========== */


